.leftDiv {
  height: 100%;
  /* padding: 20px; */
  /* overflow-y: auto; */
  /* position: relative; */
  box-sizing: border-box;
}
.leftDiv::-webkit-scrollbar {
  width: 5px;
}
.leftDiv::-webkit-scrollbar-thumb {
  background-color: #d7d4d4;
  border-radius: 5px;
}

.leftDiv::-webkit-scrollbar-track {
  background-color: #f1f1f1;
  border-radius: 5px;
}
.title {
  height: 22px;
  border-left: 3px solid #457AC6;
  font-size: 16px;
  color: #333333;
  padding-left: 10px;
  line-height: 22px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}
/* .title img {
  height: 18px;
  cursor: pointer;
  margin-right: 5px;
} */
.listBox {
  margin-bottom: 20px;
}
.zfxx {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.item {
  width: 125px;
  height: 50px;
  background-image: linear-gradient(90deg, #DDEEFF 0%, #F6FAFF 100%);
  box-shadow: 0 0 14px 0 #6db4ff1f;
  border-radius: 8px;
  margin-top: 10px;
  display: flex;
  box-sizing: border-box;
  align-items: center;
  font-size: 16px;
  color: #333333;
  cursor: pointer;
  padding: 0px 8px;
}
.item img {
  width: 19px;
  height: 20px;
  margin-right: 5px;
}
.item .itemSpan {
  margin-right: 24px;
}
.bmfw {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.hot {
  /* background: #F6FBFF; */
  padding: 0 10px;
  /* border-radius: 8px; */
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.hotLi {
  /* height: 32px;
  line-height: 32px;
  font-size: 14px;
  color: #182a60cc; */
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 14px;
  color: #333;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 4px 0;
  width: 48%;
}
/* .hotLi:hover {
  color: #1890ff;
} */
.history {
  /* background: #F6FBFF; */
  padding: 0 10px 0 0;
  border-radius: 8px;
}
.historyLi {
  /* height: 32px;
  line-height: 32px; */
  font-size: 14px;
  color: #182a60cc;
  cursor: pointer;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  width: 240px;
  height: 60px;
  padding: 15px 16px;
}
.historyLi.active{
  background: #1677ff14;
}
.historyLi:hover {
  color: #1890ff;
}
.historyLi:hover img {
  display: block;
}
.historyLi .historyTitle {
  width: calc(100% - 20px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.historyLi img {
  width: 34px;
  height: 36px;
  display: none;
}
.helpAndagreement {
  position: fixed;
  bottom: 20px;
  font-size: 16px;
  color: #182a60cc;
  cursor: pointer;
  background: #fff;
  width: 260px;
  height: 35px;
  text-align: center;
}
.reset {
  width: 14px;
  margin-right: 5px;
  height: 14px !important;
  margin-bottom: 2px;
}
.line {
  width: 100%;
  height: 2px;
  background: #fff;
}

.left_history_tit1 {
  margin: 0;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  color: #999;
  /* padding-top: 10px; */
}

.left_history_listBox {
  padding: 20px 0 20px 8px;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  color: #333;
}

.left_history_listBox_li {
  align-items: center;
  padding: 12px 0 12px 0;
  border-radius: 8px;
  /* background: #1677ff14;
  border: 1px solid #1677ff; */
  margin: 0 auto;
}

.zn_logo {
  margin-bottom: 30px;
}

.zn_logo_img {
  padding-right: 14px;
}

.create_window {
  width: 263px;
  height: 45px;
  border-radius: 8px;
  background: #1677ff14;
  border: 1px solid #1677ff;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  color: #1677ff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 16px;
  margin-top: 16px;
  cursor: pointer;
  padding: 0 20px;
}
.use_scence:hover{
  box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
  transform: translate3d(0, -10px, 0);
  transition: all 0.3s;
}
.server_coll {
  width: 263px;
  height: 45px;
  border-radius: 8px;
  background: #fff;
  border: 0px;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* padding: 0 0 0 20px; */
  cursor: pointer;
  padding: 0 20px;
}

.one_event_img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.bd {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.use_scence{
  transition: all 0.3s;
}
.use_scence,
.use_scence_active {
  width: 46%;
  box-sizing: border-box;
  border-radius: 8px;
  /* background: linear-gradient(95.79deg, #edf4ff 0%, #fff 100%); */
  box-shadow: 0 0 14px 0 rgb(83 96 113 / 22%);
  height: 56px;
  line-height: 40px;
  text-align: right;
  margin-bottom: 20px;
  cursor: pointer;
  padding-right: 10px;
}
.use_scence_active{
  box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
  transform: translate3d(0, -10px, 0);
  transition: all 0.3s;
}
.yt_zjby.yt_zfxx.yt_yjs .bd div {
    height: 100px;
    padding-top: 50px;
	text-align: center;
	padding-right: 0;
}
.use_scence_wlxx{
  background: url("img/welvxinxi.png") no-repeat center/cover;
}
.use_scence_mstc{
  background: url("img/meishitechan.png") no-repeat center/cover;
}
.use_scence_ylbx {
  background: url("img/cjzs_ylbx.png") no-repeat center/cover;
}
.use_scence_yilbx {
  background: url("img/cjzs_yilbx.png") no-repeat center/cover;
}
.use_scence_gjj {
  background: url("img/cjzs_gjj.png") no-repeat center/cover;
}

.use_scence_sbk {
  background: url("img/cjzs_sbk.png") no-repeat center/cover;
}
.use_scence_bdc {
  background: url("img/cjzs_bdc.png") no-repeat center/cover;
}
.use_scence_hz {
  background: url("img/cjzs_hz.png") no-repeat center/cover;
}
.use_scence_xxryksq {
  background: url("img/cjzs_xxryksq.png") no-repeat center/cover;
}
.use_scence_tzdt {
  background: url("img/touzidongtai.png") no-repeat center/cover;
}
.use_scence_yshj {
  background: url("img/yingshanghuanjing.png") no-repeat center/cover;
}
.use_scence_xczx {
  background: url("img/xiangcunzhengxing.png") no-repeat center/cover;
}
.use_scence_tzxm {
  background: url("img/zhaoshangxiangmu.png") no-repeat center/cover;
}
.use_scence span,
.use_scence_active span {
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 14px;
  color: #333;
}
.left_history {
  width: 280px;
  position: absolute;
  left: 320px;
  top: 210px;
  z-index: 999999;
  background: #fff;
  filter: drop-shadow(0 2px 12px #99999933);
  padding:20px;
  box-sizing: border-box;
  border-radius: 8px;
  height: 440px;
  overflow-y: scroll;
  display: none;
}

.left_history::before {
  content: "";
  position: absolute;
  left: -10px;
  top: 20px;
  transform: translateY(-50%);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #fff;
  /* 三角形指向右侧 */
}

.yt_yjs_peo_type {
  display: flex;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  color: #999;
  align-items: center;
  cursor: pointer;
}

.yt_yjs_peo_type_scond {
  width: 1px;
  height: 14px;
  border: 1px solid #999;
  margin: 0 8px;
}

.yt_yjs_peo_type > div:first-child {
  color: #007bff;
  border: none;
}

.yt_yjs_peo_type > div:not(:first-child) {
  color: #999;
}

.yt_yjs_peo_type_active {
  color: #007bff !important;
}

.yt_yjs_peo_type_inactive {
  color: #999 !important;
}
.cjzsBox2 {
  display: none;
}
/* 初始显示第一个个人内容 */
.cjzsBox2.person-content {
  display: block;
  width: 100%;
}
